# Olives

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 24 Denarii |
| Selling Price | 9 Denarii |
| Available From | Plebeians |

## Production

**Produced By:**
- Olive Grower (Latium)

## Usage

**Required By:**
- Olive Press (Latium)

## Notes

Olives are a raw material grown in Latium's Mediterranean climate. They are pressed to produce olive oil.
